Bug 141572 - redhat-config-packages will not find my cd #2
redhat-config-packages will not find my cd #2
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-packages (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 01:58 EST by Mitul
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 07:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mitul 2004-12-02 01:58:54 EST
Description of problem:

I am running rhel 3.0, release 3, and I want to install the 
web server rpms (which were not initially installed).  I run 
redhat-config-packages, and select the webserver button. 
When I tell it to go, it produces an infinite series of  
prompts for the install CD #2, even when I put in the CD. 
I can manually mount the CD just fine.  
 
$ uname -a 
Linux dry2 2.4.21-20.EL #1 Wed Aug 18 20:58:25 EDT 2004 i686 i686 i386
GNU/Linux 

Version-Release number of selected component (if applicable):
redhat-config-packages-1.2.9.2-1

How reproducible:


Steps to Reproduce:
1. Install RHEL3 U3 with minimal installation without webserver.
2. Update system with all the latest packages including kernel.
3. Verify with the package version is same as listed above.
4. After updating system execute command redhat-config-packages and
try installing webserver.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.